package com.hw.wms.domain.vo;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @Description: 原材料AGV返库VO
 * @ClassName: WmsAgvRawReturnVo
 * @Author  : xins
 * @Date    :2023-12-28  18:32
 * @Version :1.0
 */
@Data
public class WmsAgvRawReturnVo {

    //物料条码
    @NotBlank(message = "物料条码必须输入")
    private String materialBarcode;

    @NotBlank(message = "库位编码必须输入")
    private String locationCode;

}
