package com.hw.wms.domain.vo;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

@Data
public class WmsMoveMergeVo {

    //仓库ID
    @NotNull(message="仓库ID必须输入")
    private Long warehouseId;

    @NotBlank(message="原库位必须输入")
    private String oriLocationCode;

    @NotBlank(message="目标库位必须输入")
    private String targetLocationCode;

}
